﻿@import url("fonts/font.css");
#body{
background-image: url('images/pattern.jpg');
background-repeat:no-repeat;
background-color:#000;
background-size:100%;
width:100%;

}

/* Default */
ul,body {
    margin: 0;
    padding: 0;
}
ul li {
    list-style: none outside none;
}
h1,h2,h3,h4{font-weight:normal;}
h1{font-size:30px}
h2{font-size:28px}
h3{font-size:25px}
h4{font-size:20px}
.wrapper {
    margin: 0 auto;
    width: 980px;
	position:relative;
}

.rightpnl{
	float:right;
	direction:rtl;
}
.slider-content h2{color:#eee}
.langPanel{position: absolute;right: 114px;top: 5px;}
.searchpnl{position: absolute;right: 0;top: 4px;}
#dnn_search_ClassicSearch{position:relative; }
.loginpnl{margin-top:28px;}
.loginpnl .register{padding-right:0;}
.loginpnl a{color:#ccc;text-decoration:none;padding:5px;}
.loginpnl a:hover{color:#fff;}
.searchpnl .NormalTextBox{ background: none repeat scroll 0 0 #7D7D7D;border: 0 none;color: #FFFFFF;direction: ltr;font-size: 12px;height: 17px;padding: 0 5px;text-align: left;width: 112px;}
.searchpnl a{background: transparent;border: 0 none;border-radius: 1px;color: #EEEEEE;display: inline-block;font-size: 15px;height: 17px;margin-top: 1px;padding: 0 5px;position: absolute;right: 0;text-decoration: none;top:-2px}
.searchpnl a:hover{background:#ccc;}
.langPanel a{background-image:url('images/language.png');width:64px;height:17px;display:block;float:left;}
.langPanel a.farsi{background-position:left top;}
.langPanel a.farsi:hover{background-position:left bottom;}
.langPanel a.arabic{background-position:-64px top;}
.langPanel a.arabic:hover{background-position:-64px bottom;}
.langPanel a.german{background-position:-128px top;}
.langPanel a.german:hover{background-position:-128px bottom;}
.large-font {
    font-family: Open Sans;
    font-size: 24px;
}
.medium-font {
    font-family: Open Sans;
    font-size: 15px;
}
.small-font,.menu-contanier ul li, .footer table tr td{
    font-family: Open Sans;
    font-size: 12px;
}
.clr {
    clear: both;
}
.main-home {
    height: 400px;
}
/* Slider */
.slider ul li span { 
    background-position: center top !important;
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-repeat: no-repeat;
    z-index:0;
}
/*.slide1 ,.slider ul li:nth-child(1) span, .slider-thumbnail li:nth-child(1) {background-image: url('images/slide1.jpg') !important;}*/
.slide1 ,.slider ul li:nth-child(1) span, .slider-thumbnail li:nth-child(1) {background-image: url('images/slide1.jpg') !important;}
.slide2 ,.slider ul li:nth-child(2) span, .slider-thumbnail li:nth-child(2) {background-image: url('images/slide2.jpg') !important;}

.slide4 ,.slider ul li:nth-child(3) span, .slider-thumbnail li:nth-child(3) {background-image: url('images/slide4.jpg') !important;}
.slide5 ,.slider ul li:nth-child(4) span, .slider-thumbnail li:nth-child(4) {background-image: url('images/slide5.jpg')  !important;}


/* .slide3 ,.slider ul li:nth-child(3) span, .slider-thumbnail li:nth-child(3) {background-image: url('images/Nmayeshgah95.jpg') !important;} */
.slide1 ,.slide2 ,.slide3 ,.slide4 ,.slide5 {background-size:cover;background-attachment:fixed;}
.slider ul li:nth-child(3) span,.slider ul li:nth-child(1) span{background-position:50% 75px;}



/* Top */
.top {
    border-bottom: 5px solid #D71921;
    width: 100%;
    height: 70px;
    position: fixed;
    top: 0;
    -moz-opacity: 1;
    z-index: 3;
}
.topOpacity{position: absolute;width: 100%;background: #000;height: 70px;opacity: 0.6;}
.top-content {
    padding: 6px 0;
	height:58px;
}
.TopFullPane{margin-top:14px;}
/* Menu */
.menubtn {
	background-color: #D71921;
    background-image: url("images/arrow.png");
    background-position: 62px 0;
    background-repeat: no-repeat;
    bottom: 0;
    color: #FFFFFF;
    height: 20px;
    left: 144px;
    padding-left: 7px;
    padding-right: 20px;
    padding-top: 1px;
    position: absolute;
    text-decoration: none;

}
.menubtn.down{background-position: 62px -21px;}
.menu-contanier {
    border-top: 6px solid #000;
    border-bottom: 0px solid #000;
    background-color: white;
    display: block;
    position: fixed;
    z-index: 2;
    background-repeat:no-repeat;
	background-position:666px 7px;
}
.menu-contanier ul:first-child
{
    margin-left: 8px;
}
.menu-contanier ul {
    float: left;
}
.menu-contanier ul li {

    padding: 5px 30px;
    background-image: url('images/menuarrow.png');
    background-repeat: no-repeat;
    background-position: 15px center;
    border-bottom: 1px solid #ccc;
}
.menu-contanier ul li:last-child
{
    border-bottom: 0 none;
}
.menu-contanier ul li a:hover {
	color:#ccc;
	-webkit-transition: color 200ms ease;
	-moz-transition: color 200ms ease;
	-ms-transition: color 200ms ease;
	-o-transition: color 200ms ease;
	transition: color 200ms ease;
}
.menu-contanier ul li a {
    text-decoration: none;
    color: #000;
}

/* Main Content */
.main-content {
    position: relative;
    top: 154px;
	padding-bottom:30px;
	display:table;
}
.RightPane{float:right;}
.CenterPane{float:left;width:650px;}
.LeftPane{float:left;width:300px;background:#2d2d2d;padding:0;}
.LeftPane .DnnModule ,.RightPane .DnnModule ,.CenterPane .DnnModule {padding:10px 5px;}
.LeftPane .DnnModule {border-bottom:1px solid #ccc;}
.LeftPane span,.LeftPane p{color:#ccc;}

.RightPane{float:right;width:300px;background:#F6F4F5;padding:0;border-left:3px solid #D6D6D6;}
.LeftPane h2{color:white;}
.RightPane a{color:#0056AD;font-weight:bold}
.RightPane a:hover{color:orange;}

.left-content
{
    width:62%;
    height:100%;
    background-color:#959595;
    -moz-opacity: 0.8;
    opacity: 0.8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    filter:alpha(opacity=80);
    float:left;
    color:white;
    position:relative;
    
}

.left-content .left-body .slider-content li {
    display: none;
	height: 300px;
    line-height: 19px;
    text-align: justify;
}
.slider-content
{
    padding: 20px 40px 0;
}

/* Slider Thumbnail*/
.slider-thumbnail
{
    padding-left: 40px;
    width: 92%;
}
.slider-thumbnail li
{
    background-repeat: no-repeat;
    background-size: 36px 36px;
    float: left;
    height: 36px;
    margin-right: 6px;
    margin-top: 30px;
    width: 36px;
}
.slider-thumbnail li a
{
    display:block;
    width:100%;
    height:100%;
}
.slider-thumbnail li a:hover , .slider-thumbnail li.active 
{
    border:1px solid #fff;
}
.slider-thumbnail li.arrow-slide
{
    background-image: url('images/arrow-right.png');
    width:48px;
    height:48px;
    float:right;
    background-size:100%;
}
.slider-thumbnail li:last-child a:hover
{
    border:0 none;
}
.right-content
{
    width:34.8%;
    height:100%;
    background-color:#000;
    -moz-opacity: 0.8;
    opacity: 0.8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    filter:alpha(opacity=80);
    float:right;
    color: white;

}
.right-content .news-title {
    
    display: block;
    width: 100%;
    border-bottom: 1px solid #928383;
    font-weight: bold;
}
.right-content .news-title span
{
    padding: 10px 15px;
    display: block;
}
.right-content .newsdate{ color: #979694;}
.right-content .news-content li {
    padding:8px 18px 8px 0;
    direction: ltr;
    text-align: justify;
}
.summary {
    padding-bottom:10px;
    border-bottom: 1px solid #FBA618;
}
.right-content .more{float:right;color:#979694;text-decoration:none;direction:ltr;position:absolute;left:5px;bottom:0}

/* Footer */
.footer {
    background-color: #000;
    position: fixed;
    bottom: 0;
    -moz-opacity: 0.90;
    opacity: 0.90;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    filter:alpha(opacity=90);
    color: #fff;
	width:100%;
}
.footer table
{
    margin: 0;
    padding: 0 40px;
    list-style: none;
    font-weight: bold;
    float: left;

}
.footer table tr td {
    padding: 3px 0;
}   
.footer table tr td a{ text-decoration: none;color: #e7e7e7;font-weight:normal;font-size:10px;}
.footer .links {
    float: right;
}
.footer .links ul li {
    float: left;
	padding:5px 4px;
}
/* Default Skin */
.main-default {
    background-color: white;
    -moz-opacity: 0.95;
    opacity: 0.90;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    filter:alpha(opacity=90);
}
.default-menubtn {color: #eee !important;}
.bre 
{
	background-color: #000000;
    background-image: url("images/arrow-right2.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    padding: 13px 25px 10px;
}
.bre  span a
{
	text-decoration:none;
	color:white;
}

/*Scroll2*/
.ui-widget-content ::-webkit-scrollbar {width: 12px;height: 12px;}
.ui-widget-content ::-webkit-scrollbar-thumb {background: rgba(160,160,160,0.8);border-radius:2px;}
.ui-widget-content ::-webkit-scrollbar-track {background: #EEE;}

#body ::-webkit-scrollbar {width: 12px;height: 12px;}
#body ::-webkit-scrollbar-thumb {background: rgba(160,160,160,0.8);border-radius:2px;}
#body ::-webkit-scrollbar-track {background: #EEE;}
/*End Scrool*/

.tooltip
{
	display:none;
	position:absolute;
	bottom:0;
}

.tooltipbody
{
	background-color: #000;
	min-height: 150px;
	position: absolute;
	min-width: 150px;
	bottom: 9px; 
}
.tooltipbody ul li {
    padding: 5px 10px;
}
.tooltipbody ul li a
{
white-space:nowrap;
}

.footmenu
{
	float:left;

}
.footmenu>ul
{
	
}
.footmenu>ul>li
{
	float:left;
	padding:5px 15px;
	
}
.footmenu>ul>li>a
{
	color: #E7E7E7;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
}
.footmenu>ul>li>a>span
{
}
.footmenu>ul>li>ul
{
	display:none;
	position:absolute;
	bottom:0;
	margin:0;
}
.footmenu>ul>li>ul>li
{
	background-color:#000;
	
	
}
.footmenu>ul>li>ul>li>a
{
	background-image: url("images/arrow-right2.png");
    background-position: 6px center;
    background-repeat: no-repeat;
    background-size: 6px 6px;
    color: #E7E7E7;
    display: block;
    font-size: 10px;
    font-weight: normal;
    height: 100%;
    padding-left: 15px;
    padding-right: 10px;
    text-decoration: none;
    width: 100%;
}
.footmenu>ul>li>ul>li>a>span
{
	
	
}


.footmenu>ul>li>ul>li:first-child
{
	padding-top:5px;
}
.footmenu>ul>li>ul>li.lastlink
{
	padding-bottom:5px;
}
.footmenu>ul>li>ul>li.footmenuarrow
{
	background-color:inherit;
	background-image:url('images/footerarrow.png');
	background-repeat:no-repeat;
	background-position:15px center;
	height:12px;
	padding:0;
}
.footmenu>ul>li>a:hover,.footmenu>ul>li>ul>li>a:hover
{
	-webkit-transition: color 400ms ease;
	-moz-transition: color 400ms ease;
	-ms-transition: color 400ms ease;
	-o-transition: color 400ms ease;
	transition: color 400ms ease;
	color:#595858;
}
.TadbirMap{background:url(images/TadbirMap.png) no-repeat;}
.SiteMap-GlossyBlue ul a {color: #FFFFFF!important;}
/* Contact Us Module*/
.cs-contactUs span {
color: #AC0000;
font-size: 13px;
font-weight: bold;
}
.cs-contactUs .cs-button {
float: left;
background: #AC0000;
border-radius: 17px;
margin: 6px 0;
}
.cs-contactUs .cs-button a.cs-btlinck-send {
color: #fff;
text-decoration: none;
}
.cs-contactUs .cs-field input, .cs-contactUs .cs-field textarea, .cs-contactUs  select {
background: #eee;
border: 1px solid silver;
}
.FeedbackForm .dnnFormSectionHead{display:none}
.dnnForm fieldset ,.dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"]{margin-bottom: 5px !important;}
